npm-debug.log
httpd.conf
openssl_keys
.*.swp
.buildpath
.project
.settings
.DS_Store
composer.lock
data/cache/*
deployment.properties
deployment.xml
node_modules/
public/dummy.php
public/material-style-2
budget-planning.txt
.idea
bootstrap
config/autoload/local.php
/package-lock.json
/logs
tmp/
.jshintrc
config/autoload/local.php
vendor
